<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
        integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">

    <script src="https://kit.fontawesome.com/c22ff2489d.js" crossorigin="anonymous"></script>
    <title>Project01_AleksandarNikolovski</title>
</head>

<body>

    <!-- Nav bar -->

    <nav class="navbar navbar-expand-lg navbar-light bg-warning px-5">

        <a class="navbar-brand" href="./index.html">
            <img src="./images/Logo.png" width="70" height="70" alt="Brainster Logo">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon  "></span>
        </button>

        <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
            <ul class="navbar-nav justify-content-around ">

                <li class="nav-item mr-5">
                    <a class="nav-link font-weight-bold" href="https://brainster.co/marketing/" target="#">Акедемија
                        за маркетинг</a>
                </li>

                <li class="nav-item mr-5">
                    <a class="nav-link font-weight-bold" href="https://brainster.co/full-stack/" target="#">Академија за
                        програмирање</a>
                </li>

                <li class="nav-item mr-5">
                    <a class="nav-link font-weight-bold" href="https://brainster.co/data-science/" target="#">Академија
                        за data science</a>
                </li>

                <li class="nav-item mr-5">
                    <a class="nav-link font-weight-bold" href="https://brainster.co/graphic-design/"
                        target="#">Академија за дизајн</a>
                </li>

            </ul>
            <a href="./form.html" class="btn btn-danger my-2 my-sm-0 mr-5">Вработи наш студент</a>
        </div>
    </nav>

    <!-- Banner -->

    <div class="container-fluid hero-Banner">

        <div class="text-wrapper">

            <div class="text-box">
                <h1 class="box">B</h1>
                <h1 class="box">r</h1>
                <h1 class="box">a</h1>
                <h1 class="box">i</h1>
                <h1 class="box">n</h1>
                <h1 class="box">s</h1>
                <h1 class="box">t</h1>
                <h1 class="box">e</h1>
                <h1 class="box">r</h1>
            </div>

            <div class="text-box">
                <h1 class="box">L</h1>
                <h1 class="box">a</h1>
                <h1 class="box">b</h1>
                <h1 class="box">s</h1>
            </div>
        </div>

        <div class="video-container">
            <div class="color-overlay"></div>

            <video autoplay loop muted>
                <source src="./videos/video1.mp4" type="video/mp4">
            </video>
        </div>

    </div>

    <!-- Filters -->

    <div class="container-fluid ">
        <div class="row bg-dark text-left">

            <div class="col-md-4 col-md-4 py-2">
                <div class="row">
                    <div class="col-9 text-light filter-section-hover">
                        <label for="filter-marketing" class="cursor-pointer">Проекти на студенти по академијата за
                            маркетинг</label>
                    </div>
                    <div class="col-3">
                        <i class="fa-solid fa-circle-check fa-2x filter-1"></i>
                        <input type="checkbox" id="filter-marketing" class="d-none">
                    </div>
                </div>
            </div>

            <div class="col-md-4 py-2">
                <div class="row">
                    <div class="col-9 text-light filter-section-hover ">
                        <label for="filter-coding" class="cursor-pointer">Проекти на студенти по академијата за
                            програмирање</label>
                    </div>
                    <div class="col-3">
                        <i class="fa-solid fa-circle-check filter-2 fa-2x"></i>
                        <input type="checkbox" id="filter-coding" class="d-none">
                    </div>
                </div>
            </div>

            <div class="col-md-4 py-2">
                <div class="row">
                    <div class="col-8 text-light filter-section-hover">
                        <label for="filter-design" class="cursor-pointer">Проекти на студенти по академијата за
                            дизајн</label>
                    </div>
                    <div class="col-4">
                        <i class="fa-solid fa-circle-check fa-2x filter-3"></i>
                        <input type="checkbox" id="filter-design" class="d-none">
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Cards -->


    <section class="bg-warning">

        <div class="container">
            <div class="row bg-warning">
                <div class="col-12 text-center py-5">
                    <h3>Проекти</h3>
                </div>

                <div class="col-sm-12 col-md-6 col-lg-4 mb-5 singleCard coding">
                    <div class="card">
                        <a href="#" class="d-block text-dark text-decoration-none">
                            <div>
                                <img class="card-img-top" src="./images/programing1.jpg" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    програмирање
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard design">
                    <a href="#" class="d-block text-dark text-decoration-none">
                        <div class="card">
                            <div>
                                <img class="card-img-top" src="./images/design1.jpg" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    дизајн
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard coding">
                    <div class="card">
                        <a href="#" class="d-block text-dark text-decoration-none">
                            <div>
                                <img class="card-img-top" src="./images/programming2.jpg" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    програмирање
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard marketing">
                    <div class="card">
                        <a href="#" class="d-block text-dark text-decoration-none">
                            <div>
                                <img class="card-img-top" src="./images/marketing1.jpg" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    маркетинг
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard design">
                    <a href="#" class="d-block text-dark text-decoration-none">
                        <div class="card">
                            <div>
                                <img class="card-img-top" src="./images/design2.jpg" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    дизајн
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard marketing">
                    <div class="card">
                        <a href="#" class="d-block text-dark text-decoration-none">
                            <div>
                                <img class="card-img-top" src="./images/marketing2.png" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    маркетинг
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard coding">
                    <div class="card">
                        <a href="#" class="d-block text-dark text-decoration-none">
                            <div>
                                <img class="card-img-top" src="./images/programming3.jpg" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    програмирање
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard coding">
                    <div class="card">
                        <a href="#" class="d-block text-dark text-decoration-none">
                            <div>
                                <img class="card-img-top" src="./images/programming4.jpeg" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    програмирање
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard coding">
                    <div class="card">
                        <a href="#" class="d-block text-dark text-decoration-none">
                            <div>
                                <img class="card-img-top" src="./images/programming5.jfif" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    програмирање
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard marketing">
                    <div class="card">
                        <a href="#" class="d-block text-dark text-decoration-none">
                            <div>
                                <img class="card-img-top" src="./images/marketing3.png" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    маркетинг
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard marketing">
                    <div class="card">
                        <a href="#" class="d-block text-dark text-decoration-none">
                            <div>
                                <img class="card-img-top" src="./images/marketing4.png" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    маркетинг
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard coding">
                    <div class="card">
                        <a href="#" class="d-block text-dark text-decoration-none">
                            <div>
                                <img class="card-img-top" src="./images/programming6.jpg" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    програмирање
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard marketing">
                    <div class="card">
                        <a href="#" class="d-block text-dark text-decoration-none">
                            <div>
                                <img class="card-img-top" src="./images/marketing5.png" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    маркетинг
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard coding">
                    <div class="card">
                        <a href="#" class="d-block text-dark text-decoration-none">
                            <div>
                                <img class="card-img-top" src="./images/programming7.jpeg" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    програмирање
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard coding">
                    <div class="card">
                        <a href="#" class="d-block text-dark text-decoration-none">
                            <div>
                                <img class="card-img-top" src="./images/programming8.jpg" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    програмирање
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard marketing">
                    <div class="card">
                        <a href="#" class="d-block text-dark text-decoration-none">
                            <div>
                                <img class="card-img-top" src="./images/marketing6.jpg" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    маркетинг
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard coding">
                    <div class="card">
                        <a href="#" class="d-block text-dark text-decoration-none">
                            <div>
                                <img class="card-img-top" src="./images/programming4.jpeg" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    програмирање
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard design">
                    <a href="#" class="d-block text-dark text-decoration-none">
                        <div class="card">
                            <div>
                                <img class="card-img-top" src="./images/design4.jpg" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    дизајн
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard coding">
                    <div class="card">
                        <a href="#" class="d-block text-dark text-decoration-none">
                            <div>
                                <img class="card-img-top" src="./images/programming6.jpg" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    програмирање
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-md-6 col-lg-4 mb-5 singleCard design">
                    <a href="#" class="d-block text-dark text-decoration-none">
                        <div class="card">
                            <div>
                                <img class="card-img-top" src="./images/design3.jpg" alt="Card image cap">
                            </div>
                            <div class="card-body">
                                <p class="bg-warning text-dark font-weight-bold d-inline-block px-2">Академија за
                                    дизајн
                                </p>
                                <h5>Име на проектот стои овде во две линии</h5>
                                <p> Краток опис во кој студентите ќе можат да опишат за што се работи проектот</p>
                                <span><small>Април-Октомври 2022</small></span>
                                <div class="text-right">
                                    <button class="btn btn-danger">Дознај повеќе</button>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>

            </div>
        </div>
    </section>

    <!-- Footer -->

    <div class="container-fluid">
        <div class="row bg-dark text-light text-center pt-2">
            <div class="col-12">
                <p>Избрано со <span class="text-danger"> &hearts; </span> од студентите на Brainster </p>
            </div>
        </div>
    </div>

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
        crossorigin="anonymous"></script>

    <script>

        document.querySelector("#filter-coding").addEventListener("change", filterCoding);
        document.querySelector("#filter-design").addEventListener("change", filterDesign);
        document.querySelector("#filter-marketing").addEventListener("change", filterMarketing);

        document.querySelector("#filter-coding").addEventListener("change", colorCoding);
        document.querySelector("#filter-marketing").addEventListener("change", colorMarketing);
        document.querySelector("#filter-design").addEventListener("change", colorDesign);





        function filterCoding() {

            var allCards = document.querySelectorAll(".singleCard");

            allCards.forEach(card => {
                card.style.display = "none"
            });

            if (document.querySelector("#filter-coding").checked) {

                var codingCards = document.querySelectorAll(".coding");

                codingCards.forEach(coding => {
                    coding.style.display = "inline-block";
                });

                document.querySelector("#filter-design").checked = false;
                document.querySelector("#filter-marketing").checked = false;


            } else {
                var allCards = document.querySelectorAll(".singleCard");

                allCards.forEach(card => {
                    card.style.display = "inline-block";
                });
            }
        }


        function filterDesign() {
            var allCards = document.querySelectorAll(".singleCard");

            allCards.forEach(card => {
                card.style.display = "none"
            });


            if (document.querySelector("#filter-design").checked) {

                var designCards = document.querySelectorAll(".design");

                designCards.forEach(design => {
                    design.style.display = "inline-block";
                });

                document.querySelector("#filter-coding").checked = false;
                document.querySelector("#filter-marketing").checked = false;

            } else {
                var allCards = document.querySelectorAll(".singleCard");

                allCards.forEach(card => {
                    card.style.display = "inline-block";
                });
            }
        }


        function filterMarketing() {
            var allCards = document.querySelectorAll(".singleCard")

            allCards.forEach(marketing => {
                marketing.style.display = "none"
            });


            if (document.querySelector("#filter-marketing").checked) {

                var markertingCards = document.querySelectorAll(".marketing")

                markertingCards.forEach(marketing => {
                    marketing.style.display = "inline-block"
                })

                document.querySelector("#filter-design").checked = false;
                document.querySelector("#filter-coding").checked = false;

            } else {
                var allCards = document.querySelectorAll(".singleCard");

                allCards.forEach(card => {
                    card.style.display = "inline-block";
                });
            }
        }

        // Additional colors when filters checked

        function colorMarketing() {

            if (document.querySelector("#filter-marketing").checked) {

                var codingCards = document.querySelectorAll(".filter-1");

                codingCards.forEach(coding => {
                    coding.style.color = "red";
                });

            } else {
                var allCards = document.querySelectorAll(".filter-1");

                allCards.forEach(card => {
                    card.style.color = "#212529";
                });
            }

            if (document.querySelector("#filter-marketing").checked) {

                var codingCards = document.querySelectorAll(".filter-2, .filter-3");

                codingCards.forEach(coding => {
                    coding.style.color = "#212529";
                });

            } else {
                var allCards = document.querySelectorAll(".filter-2, .filter-3");

                allCards.forEach(card => {
                    card.style.color = "#212529";
                    card.style.background = "#343a40"

                });
            }


        }


        function colorCoding() {

            if (document.querySelector("#filter-coding").checked) {

                var codingCards = document.querySelectorAll(".filter-2");

                codingCards.forEach(coding => {
                    coding.style.color = "red";
                    coding.style.background = "#343a40"
                });


            } else {
                var allCards = document.querySelectorAll(".filter-2");

                allCards.forEach(card => {
                    card.style.color = "#212529";
                });
            }

            if (document.querySelector("#filter-coding").checked) {

                var codingCards = document.querySelectorAll(".filter-1, .filter-3");

                codingCards.forEach(coding => {
                    coding.style.color = "#212529";
                    coding.style.background = "#343a40"
                });


            } else {
                var allCards = document.querySelectorAll(".filter-1, .filter-3");

                allCards.forEach(card => {
                    card.style.color = "#212529";
                    card.style.background = "#343a40"

                });
            }
        }



        function colorDesign() {

            if (document.querySelector("#filter-design").checked) {

                var codingCards = document.querySelectorAll(".filter-3");

                codingCards.forEach(coding => {
                    coding.style.color = "red";
                    coding.style.background = "#343a40"
                });

            } else {
                var allCards = document.querySelectorAll(".filter-3");

                allCards.forEach(card => {
                    card.style.color = "#212529";
                });
            }


            if (document.querySelector("#filter-design").checked) {

                var codingCards = document.querySelectorAll(".filter-1, .filter-2");

                codingCards.forEach(coding => {
                    coding.style.color = "#212529";
                });

            } else {
                var allCards = document.querySelectorAll(".filter-1, filter-2");

                allCards.forEach(card => {
                    card.style.color = "#212529";
                    card.style.background = "#343a40"

                });
            }
        }


    </script>

</body>

</html>